/*===========================================================================*/
/*    */
/*===========================================================================*/
.p-singleHead {
    padding: 116px 60px 0;
}

.p-singleHead__breadcrumb {
    text-align: right;
}

@media screen and (max-width: 900px) {
    .p-singleHead {
        padding: 90px 20px 0;
    }

    .p-singleHead__breadcrumb {
        text-align: left;
    }
}

/*===========================================================================*/
/*  single  */
/*===========================================================================*/
.p-single {
    padding-top: 120px;
    padding-bottom: 100px;
}

.p-single__inner {
    max-width: 864px;
    width: 100%;
    margin: 0 auto;
}

.p-single__head--upper {
    display: flex;
    gap: 20px;
}

.p-single__head--date {
    transform: translateY(10px);
    font-size: 14px;
    font-weight: 600;
    line-height: .8;
    letter-spacing: -.03em;
}

.p-single__head--tags {
    display: flex;
    gap: 10px;
    align-items: center;
    flex-wrap: wrap;
}

.p-single__head--tag span {
    font-size: 12px;
    font-weight: 500;
    line-height: 1.3;
    padding: 7px 14px;
    border-radius: 8px;
    border: solid 1px #C2C2C2;
    transition: color .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.p-single__head {
    margin-top: 15px;
    font-size: 38px;
    font-weight: 700;
    line-height: 1.4;
    padding-bottom: 40px;
    border-bottom: solid 1px #C2C2C2;
}

.p-single__img {
    margin-top: 40px;
    margin-bottom: 50px;
    width: 100%;
}

#post p {
    margin-top: 20px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.8;
    text-align: justify;
}

#post h2 {
    margin-top: 50px;
    font-size: 30px;
    font-weight: 700;
    line-height: 1.4;
}

#post h3 {
    margin-top: 50px;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.4;
}

#post blockquote {
    margin-top: 15px;
    color: #979797;
    text-align: justify;
    font-size: 12px;
    font-weight: 500;
    line-height: 1.7;
}

#post a {
    position: relative;
    margin-top: 50px;
    padding-left: 27px;
    color: #121212;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.4;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    transition: opacity .6s 0s cubic-bezier(.4,.53,.41,.95);
}

#post a::before {
    background: url(../img/single/single-link-img.webp) no-repeat center center/contain;
    content: '';
    height: 18px;
    left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 18px;
}

#post ol {
    margin-top: 50px;
    display: flex;
    flex-direction: column;
    gap: 15px;
    counter-reset: list-count;
}

#post ol li {
    position: relative;
    padding-left: 35px;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.4;
    text-transform: uppercase;
}

#post ol li::before {
    counter-increment: list-count;
    content: counter(list-count, decimal-leading-zero);
    position: absolute;
    left: 0;
    top: calc(50% + 1.5px);
    transform: translateY(-50%);
    color: #121212;
    font-family: Geist;
    font-size: 18px;
    font-weight: 600;
    line-height: .8;
    letter-spacing: -.03em;
}


#post ul {
    margin-top: 50px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

#post ul li {
    position: relative;
    padding-left: 19px;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.4;
    text-transform: uppercase;
}

#post ul li::before {
    background-color: #121212;
    content: '';
    height: 3px;
    left: 0;
    position: absolute;
    top: calc(50% + 1.5px);
    transform: translateY(-50%);
    width: 3px;
    border-radius: 100%;
}

#post img {
    margin-top: 50px;
    width: 100%;
}

.p-single__btn {
    max-width: 128px;
    width: 100%;
    margin: 50px auto 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.p-single__btn .h-arrow-wrap {
    background-color: #CC0700;
    border-radius: 3px;
    width: 34px;
    height: 34px;
}

.p-single__btn--txt {
    width: 80px;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.6;
}

@media screen and (min-width: 901px) {
    .p-single__head--tag:hover span {
        color: #979797;
    }

    #post a:hover {
        opacity: .6;
    }
}

@media screen and (max-width: 900px) {
    .p-single {
        padding-top: 62px;
        padding-bottom: 50px;
    }

    .p-single__head--upper {
        gap: 12px;
    }

    .p-single__head--date {
        font-size: 12px;
    }

    .p-single__head--tag span {
        font-size: 10px;
        padding: 6px 12px 7px;
        border-radius: 4px;
    }

    .p-single__head {
        font-size: 24px;
        padding-bottom: 25px;
    }

    .p-single__img {
        margin-top: 30px;
        margin-bottom: 20px;
    }

    #post p {
        margin-top: 15px;
        font-size: 15px;
    }

    #post h2 {
        margin-top: 40px;
        font-size: 24px;
    }

    #post h3 {
        margin-top: 40px;
        font-size: 20px;
    }

    #post blockquote {
        margin-top: 10px;
    }

    #post a {
        margin-top: 30px;
        padding-left: 22px;
        font-size: 14px;
    }

    #post a::before {
        height: 13px;
        width: 13px;
    }

    #post ol {
        margin-top: 40px;
        gap: 10px;
    }

    #post ol li {
        padding-left: 32px;
        font-size: 16px;
    }

    #post ol li::before {
        counter-increment: list-count;
        content: counter(list-count, decimal-leading-zero);
        position: absolute;
        left: 0;
        top: 7px;
        transform: unset;
        font-size: 14px;
    }

    #post ul {
        margin-top: 40px;
        gap: 10px;
    }

    #post ul li {
        padding-left: 35px;
        font-size: 16px;
    }

    #post ul li::before {
        left: 10px;
        top: 13px;
        transform: unset;
    }

    #post img {
        margin-top: 40px;
    }
}